package com.sifang.modules.setting.req;

/**
 * @author DQChen
 * @date 2024-02-02 17:17
 */
public class EditProcessSetReq {

    private String partnerId;
    private String processSetId;
    private String status;

    public String getPartnerId() {
        return partnerId;
    }

    public void setPartnerId(String partnerId) {
        this.partnerId = partnerId;
    }

    public String getProcessSetId() {
        return processSetId;
    }

    public void setProcessSetId(String processSetId) {
        this.processSetId = processSetId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
